$(document).ready(function() { 
						   
	var keydef = "输入信息的关键字 一般为2-3个字";
						   
	$("#keyword").val(keydef);

	$("#keyword").click(function () {
		if ($(this).val() == keydef) {
			$(this).val("");
			$(this).css("color","#333");
		}
	});

	$("#keyword").blur(function () {
		if ($(this).val()==""){
			$(this).val(keydef);
			$(this).css("color","#aaa");
		}
	});

	$("#submit").click(function () {
		if ($("#keyword").val() == keydef) {
			alert("关键字不得为空");
			return false;
		}
		if ($("#keyword").val().length < 2){
			alert("关键字长度不得小于2");
			return false;
		}
	});

	$("#set_home").click(function () {
		this.style.behavior='url(#default#homepage)';this.setHomePage('http://www.0746yzr.com');
		return false;
	});

	$("#set_fav").click(function () {
		window.external.AddFavorite('http://www.0746yzr.com','0746yzr.com');
		return false;
	});

	$("#classid").change(function () {
		$.get("/classad/search_fields.asp",{sid:Math.random(),classid:$(this).val()},
		function(data){
			$("#fields").html(data);
		});
	});
	
	$.ajax({
		type:"post",
		dataType: "html",
		url:"/member/check.asp?area=top",
		success:function(html){
			$("#member").html(unescape(html))
		}
	});

//	category($("#category").val())

}); 

